## rust-talktosc 0.1.3

=== debian/changelog ===
rust-talktosc (0.1.3-2) unstable; urgency=medium

  * Package talktosc 0.1.3 from crates.io using debcargo 2.5.0
    (source-only rerelease)
  * correct version number in body of previous changelog entry

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 31 Aug 2022 14:51:57 -0400

rust-talktosc (0.1.3-1) unstable; urgency=medium

  * Package talktosc 0.1.3 from crates.io using debcargo 2.5.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 24 Aug 2022 11:07:26 -0400
