=== debian/control ===
Source: rust-talktosc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pcsc-2+default-dev (>= 2.7.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/talktosc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/talktosc
Rules-Requires-Root: no

Package: librust-talktosc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pcsc-2+default-dev (>= 2.7.0-~~),
 librust-thiserror-1+default-dev
Provides:
 librust-talktosc+default-dev (= ${binary:Version}),
 librust-talktosc-0-dev (= ${binary:Version}),
 librust-talktosc-0+default-dev (= ${binary:Version}),
 librust-talktosc-0.1-dev (= ${binary:Version}),
 librust-talktosc-0.1+default-dev (= ${binary:Version}),
 librust-talktosc-0.1.3-dev (= ${binary:Version}),
 librust-talktosc-0.1.3+default-dev (= ${binary:Version})
Description: Talk to smartcards for OpenPGP operations - Rust source code
 This package contains the source for the Rust talktosc crate, packaged by
 debcargo for use with cargo and dh-cargo.
