=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test talktosc 0.1.3 --all-targets --all-features
Features: test-name=rust-talktosc:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test talktosc 0.1.3 --all-targets 
Features: test-name=librust-talktosc-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test talktosc 0.1.3 --all-targets --no-default-features
Features: test-name=librust-talktosc-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
